body {
    margin: 0;
    padding: 0;
    background-color: #7FD4FF;
    font-family: "Mitr", sans-serif;
}

.reset-container {
    width: 700px;
    background-color: #2B89C8;
    border-radius: 30px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    position: relative;
    padding: 3rem 2rem 2rem;
    text-align: center;
    overflow: visible;
    min-height: fit-content;
}

.gamehub-bubble {
    background-color: #3D9DE0;
    border-radius: 20px;
    padding: 0.75rem 2rem;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
    position: absolute;
    min-width: fit-content;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}

.gamehub-bubble span {
    font-weight: 700;
    font-size: 2.0rem;
    color: #fff;
    text-wrap: nowrap;
}

.title-text {
    color: #ffffff;
    font-size: 2 rem;
    font-weight: 600;
    margin-bottom: 0.5rem;
}

.subtitle-text {
    color: #ffffff;
    font-size: 1.5rem;
    margin-bottom: 1.5rem;
}

.form-input {
    width: 75%;
    border: none;
    border-radius: 10px;
    padding: 0.75rem 1rem;
    background-color: #ffffff;
    font-size: 1rem;
    outline: none;
    margin-bottom: 1.5rem;
}

.btn-submit {
    background-color: #3D9DE0;
    border: none;
    border-radius: 20px;
    padding: 0.5rem 2.5rem;
    color: #fff;
    font-weight: 500;
    transition: all 0.2s;
}

.btn-submit:hover {
    background-color: #2B89C8;
}

.message {
    padding: 15px;
    margin: 10px 0;
    border-radius: 5px;
    display: none;
}

.success {
    background-color: #d4edda;
    color: #155724;
    border: 1px solid #c3e6cb;
}

.error {
    background-color: #f8d7da;
    color: #721c24;
    border: 1px solid #f5c6cb;
}